@charset "UTF-8";
/* CSS Document */

html,body {
    height:100%;
}

body {
	margin: 0;
	font-size: 100%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-attachment: fixed;
	background-image: url(../images/background.jpg);
	background-repeat: repeat;
}

img {
	max-width: 100%;
	height: auto;
}

#content p {
	font-family: 'Lato', sans-serif;
	font-size: 90%;
	color: #000000;
	line-height: 150%;
	margin: 0px;
	font-weight: 300;
}
#content p a:link {
	text-decoration: underline;
	color: #000000;
}
#content p a:active {
	color: #000000;
	text-decoration: underline;
}
#content p a:visited {
	color:#000000;
	text-decoration: underline;
}
#content p a:hover {
	color:#FF5000;
	text-decoration: none;
}
#content p+p {
	margin-top: 10px;	
}
.centred {
	text-align: center;
}

#footer p {
	font-family: 'Lato', sans-serif;
	font-size: 70%;
	text-transform: uppercase;
	color: #001F5B;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 140%;
}
#footer p+p {
	margin-top: 10px;	
}
#footer strong {
	font-weight: 900;
}
#footer a:link {
	text-decoration: none;
	color: #001F5B;
}
#footer a:active {
	color: #001F5B;
	text-decoration: none;
}
#footer a:visited {
	color:#001F5B;
	text-decoration: none;
}
#footer a:hover {
	color:#FF5000;
	text-decoration: none;
}

#footer ul,li {
	font-family: 'Lato', sans-serif;
	font-size: 80%;
	color: #001F5B;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 140%;
	list-style-type: none;
	list-style-position:inside;
	margin:0;
	padding:0;
}

#services ul,li {
	font-family: 'Lato', sans-serif;
	font-size: 90%;
	font-weight: 300;
	color: #001F5B;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 140%;
	list-style-type: none;
	list-style-position:inside;
	margin:0;
	padding:0;
}

#services li {
	margin-top: 2.5%;
}

#services li a:link {
	text-decoration: underline;
	color: #001F5B;
}
#services li a:active {
	color: #001F5B;
	text-decoration: underline;
}
#services li a:visited {
	color:#001F5B;
	text-decoration: underline;
}
#services li a:hover {
	color:#FF5000;
	text-decoration: none;
}